Bug 989113 - Add a missing requirement on crontabs for the cron job to the spec file
Add a missing requirement on crontabs for the cron job to the spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: safekeep (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Frank Crawford
Fedora Extras Quality Assurance
:
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
 
Reported: 2013-07-27 12:37 EDT by Jóhann B. Guðmundsson
Modified: 2013-10-10 14:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: safekeep-1.4.2-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 02:29:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file fixes patch (1.36 KB, patch)
2013-07-27 12:37 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-27 12:37:06 EDT
Description of problem:

Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-27 12:37:42 EDT
Created attachment 779134 [details]
Spec file fixes patch
Comment 2 Frank Crawford 2013-09-22 06:55:36 EDT
Okay, will get this fixed up in the next couple of days.
Comment 3 Fedora Update System 2013-09-23 08:12:12 EDT
safekeep-1.4.2-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/safekeep-1.4.2-3.fc20
Comment 4 Fedora Update System 2013-09-23 08:24:01 EDT
safekeep-1.4.2-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/safekeep-1.4.2-3.fc19
Comment 5 Fedora Update System 2013-09-23 08:35:35 EDT
safekeep-1.4.2-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/safekeep-1.4.2-3.fc18
Comment 6 Fedora Update System 2013-09-23 08:45:37 EDT
safekeep-1.4.2-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/safekeep-1.4.2-3.el5
Comment 7 Fedora Update System 2013-09-23 08:55:27 EDT
safekeep-1.4.2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/safekeep-1.4.2-3.el6
Comment 8 Fedora Update System 2013-09-23 14:10:28 EDT
Package safekeep-1.4.2-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing safekeep-1.4.2-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11671/safekeep-1.4.2-3.el6
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-10-02 02:29:27 EDT
safekeep-1.4.2-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-10-02 02:34:10 EDT
safekeep-1.4.2-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-10-02 02:51:03 EDT
safekeep-1.4.2-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-10-10 14:32:45 EDT
safekeep-1.4.2-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-10-10 14:34:46 EDT
safekeep-1.4.2-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.